
category=Utility
remote-app-id=108753973
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753973/2.0.10
required=true
title=Liferay Portal Lock
bundles=com.liferay.portal.lock.api#4.1.12##,com.liferay.portal.lock.service#4.0.37##
description=Liferay Portal Lock
restart-required=true
